Cosa devo considerare prima di acquistare un ‘ekey uno set’ con ‘Nuki Smart Lock 2.0’?

Prima dell’acquisto devono essere soddisfatte le seguenti condizioni:
  • Un dispositivo mobile adatto (deve supportare iOS 12 o versioni successive, Android 7 o versioni successive)
Avviso: Facendo clic su “Requisiti” in alto si accede direttamente alla verifica dell’installazione di ‘Nuki Smart Lock 2.0’.

Comments are closed.